.main_category_list {
  margin: 0 10px 0 30px;
  padding: 0;
  font: 18px arial;
}
.main_category_list UL {
  margin: 10px 10px 10px 20px;
  padding: 0;
  font: 16px arial;
}
.main_category_list UL UL {
  margin: 10px 10px 10px 20px;
  padding: 0;
  font: bold 13px arial;
}
.main_category_list UL UL UL {
  margin: 10px 10px 10px 20px;
  padding: 0;
  font: normal 13px arial;
}
.sitemap_list_goods * {
  font: normal 12px arial;
  color: black;
}

.pager {
  padding: 3px 10px;
  background: #4BBBBC;
  background: #DD63FF;
  text-align: center;
}

.catalog_list_goods .foto IMG {
  margin: 10px;
  /* border: solid 3px #1D7C7D; */
  border: solid 0 #1D7C7D;
  border: solid 0 #DD63FF;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.catalog_list_goods .head {
  margin-bottom: 5px;
  font-weight: bold;
}
.catalog_list_goods TH {
  background: #33B3B4;
  background: #9B3CB5;
  color: white;
}

.goods_fotos {
  margin-top: 20px;
  padding: 10px;
  background-color: white;
  border: solid 2px #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.goods_fotos H3 {
  margin: 0 0 10px 0;
  padding: 3px 5px;
  background: #B67CC8;
  font: normal 18px arial;
  color: white;
}
.goods_fotos IMG {
  margin: 10px;
  /* border: solid 3px #1D7C7D; */
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.goods_fotos-block {
  
}
.goods_fotos-block IMG {
  margin: 7px 0;
  /* border: solid 3px #1D7C7D; */
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.big_foto {
  position: relative;
  margin-bottom: 10px;
	text-align: center;
}
.big_foto IMG {
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.big_foto .prev_foto {
  position: absolute;
  z-index: 11;
  top: 40%;
  left: 0;
}
.big_foto .next_foto {
  position: absolute;
  z-index: 11;
  top: 40%;
  right: 0;
}

.countries_list IMG {
  /* margin: 5px; */
  /* border: solid 3px #1D7C7D; */
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.countries_list .head A {
  display: block;
  font: bold 13px arial;
  /* color: #008A8A; */
  color: #003399;
}


.countries_list .head {
  display: block;
  overflow: hidden;
  margin-bottom: 20px;
}
.countries_list .head .country_flag {
  display: block;
  float: left;
}
.countries_list .head .country_name {
  display: block;
  margin: 13px 0 5px 70px;
}



.main_news {
  margin: 10px 0;
  padding: 10px;
  background-color: white;
  border: solid 2px #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.main_news H3 {
  margin: 0 0 10px 0;
  padding: 3px 5px;
  background: #C7F2F2;
  font: normal 18px arial;
  color: #1D7C7D;
}
.main_news .all-items {
  margin: 10px 0 0 0;
}
.main_news .all-items A {
  font-weight: bold;
}
.main_news .item {
  margin: 5px 0;
}
.main_news .item .head {
  font-weight: bold;
}
.main_news .item .small {
  margin: 5px 0;
}
.main_news .item .more {
  text-align: right;
}
.main_news .item .foto {
  float: right;
  margin-left: 12px;
}

#main_objects {
  margin: 10px 0;
  padding: 10px;
  background-color: white;
  border: solid 2px #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#main_objects H3 {
  margin: 0 0 10px 0;
  padding: 3px 5px;
  background: #C7F2F2;
  font: normal 18px arial;
  color: #1D7C7D;
}
#main_objects IMG {
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.main_spec {
  position: relative;
}
.main_spec .head {
  position: absolute;
  z-index: 11;
  top: 10px;
  left: 10px;
}
.main_spec .spec_foto {
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #9FD4E6;
  -webkit-box-shadow: 3px 3px 3px #9FD4E6;
  -moz-box-shadow: 3px 3px 3px #9FD4E6;
}
.main_spec .spec_text {
  position: absolute;
  z-index: 11;
  bottom: 0px;
  left: 20px;
}
.main_spec .spec_text {
  text-shadow: black 1px 1px 2px;
}
.main_spec A {
  text-decoration: none;
}

.order_but {
  margin: 10px 0 20px 0;
  text-align: center;
}

.category_subcats IMG {
  margin: 5px;
  /* border: solid 3px #1D7C7D; */
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.category_subcats .head A {
  display: block;
  margin: 5px 0 20px 0;
  font: normal 18px arial;
  /* color: #008A8A; */
  color: #003399;
}


.sidemenu P {
  margin: 0 0 10px 0;
  padding: 0;
}

.goodsinfo_foto {
  float: right;
  margin: 0 0 10px 10px;
}
.goodsinfo_foto IMG {
  margin: 5px;
  /* border: solid 3px #1D7C7D; */
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


.order_form {
  
}
.order_form LABEL {
  font-weight: bold;
}
.order_form .inp {
  width: 98%;
  font: 13px arial;
}
.order_form SELECT {
  width: 99%;
  font: 13px arial;
}
.order_form TEXTAREA {
  width: 98%;
  height: 60px;
  font: 13px arial;
}
.order_form .but {
  padding: 4px 10px;
  font: bold 12px arial;
}

.mes_ok {
  padding: 4px 10px;
  background: #0066CC;
  font: bold 13px arial;
  color: white;
}
.mes_error {
  padding: 4px 10px;
  background: red;
  font: bold 13px arial;
  color: white;
}
.mes_error *, .mes_ok * {
  margin: 0;
  padding: 0;
}






#slider {
  width: 520px;
  height: 250px;
  position: relative;
	overflow: hidden;
}
#sliderContent {
  margin: 0;
  padding: 0;
  width: 520px;
  position: absolute;
	top: 0;
}
.sliderImage {
  position: relative;
	display: none;
}
.sliderImage IMG {
  border: solid 0 #1D7C7D;
  -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #9FD4E6;
  -webkit-box-shadow: 3px 3px 3px #9FD4E6;
  -moz-box-shadow: 3px 3px 3px #9FD4E6;
}
.sliderImage span {
  display: none;
}



.form-table LABEL {
  font-weight: bold;
}
.form-table .form-field INPUT {
  width: 98%;
  font: 13px arial;
  color: black;
}
.form-table .form-field TEXTAREA {
  width: 98%;
  height: 70px;
  font: 13px arial;
  color: black;
}
.form-table .form-but INPUT {
  padding: 3px 10px;
  font: bold 11px tahoma;
  color: black;
}


.goods_comm {
  margin-bottom: 20px;
}
.goods_comm .item {
  margin: 10px 0;
  padding-bottom: 10px;
  border-bottom: dotted 1px silver;
}
.goods_comm .item .name {
  font-weight: bold;
}
.goods_comm .item .comment {
  font-style: italic;
}





.cat_modules_list {
  margin: 20px 0 10px 0;
}
.cat_modules_list IMG {
  border-radius: 7px;
  border: solid 1px #358F8F;
  box-shadow: 0 0 5px #358F8F;
}
.cat_modules_list IMG:hover {
  box-shadow: 0 0 5px black;
}
.cat_modules_list A {
  display: block;
  margin-bottom: 10px;
  font: bold 15px arial;
}
/*
     FILE ARCHIVED ON 16:09:04 Dec 21, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:39:00 Apr 09, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 105.86
  exclusion.robots: 0.077
  exclusion.robots.policy: 0.071
  RedisCDXSource: 2.041
  esindex: 0.007
  LoadShardBlock: 86.978 (3)
  PetaboxLoader3.datanode: 278.855 (5)
  CDXLines.iter: 14.913 (3)
  load_resource: 478.84 (2)
  PetaboxLoader3.resolve: 185.883 (2)
*/
